### Method

# AppStream ValidatorIssue get_tag

since: 0.12.8

#### Declaration [src]

    const gchar*
    as_validator_issue_get_tag (
      AsValidatorIssue* issue
    )

#### Description [src]

Gets the issue tag string for this issue.

Available since: 0.12.8

#### Return value

Type: `const gchar*`

The tag.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.